module crm-api

go 1.16

require (
	github.com/BurntSushi/toml v1.4.0 // indirect
	github.com/gin-contrib/gzip v0.0.5
	github.com/gin-gonic/gin v1.9.0
	github.com/go-redis/redis/v8 v8.11.5
	github.com/go-sql-driver/mysql v1.6.0
	github.com/gofrs/uuid v4.0.0+incompatible
	github.com/googollee/go-socket.io v1.4.5
	github.com/kardianos/service v1.2.0
	github.com/mitchellh/mapstructure v1.4.1
	github.com/sirupsen/logrus v1.9.3
	github.com/smartystreets/goconvey v1.6.4 // indirect
	github.com/tqcenglish/amigo-go v1.1.15
	github.com/ugorji/go v1.2.7 // indirect
	github.com/urfave/cli v1.20.0
	golang.org/x/text v0.19.0 // indirect
	gopkg.in/ini.v1 v1.61.0
	gopkg.in/natefinch/lumberjack.v2 v2.0.0
	gopkg.in/yaml.v2 v2.4.0
	xorm.io/xorm v1.0.7
)
